.multi-select-container {
    display: inline-block;
	position:absolute; left:450px; top: 17px;
}

.multi-select-menu {
    position: absolute;
    left: 0;
    top: 12px;
    z-index: 1;
    float: left;
    min-width: 100%;
    background: #fff;
    margin: 1em 2px;
    border: 1px solid #aaa;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    display: none;
	overflow-x:hidden !important;
	 
}


.multi-select-menuitems label {position: relative; text-align:left;    padding:4px 20px 4px 5px; font-size:12px; color:#000060;}
.multi-select-menuitems label:hover{ background:#1F93FF; color:#FFFFFF; } 


.multi-select-menuitem {
	 
    display: block;
    font-size: 0.875em;
    padding: 3px 3px 3px 3px;
    white-space: nowrap;
	border-bottom:#EEEEEE 1px solid;
}

.multi-select-menuitem + .multi-select-menuitem {
    padding-top: 0;
}

.multi-select-presets {
    border-bottom: 1px solid #ddd;
}

.multi-select-menuitem input {
    
	position:relative;
	height:15px; 
	width:15px;
	
	margin:3px 10px 3px 5px; 
    
}

.multi-select-button {
	
	
    display: inline-block;
	width:95%;
    font-size: 13px;
    padding: 5px 5px 5px 15px;
    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: -0.5em;
    background-color: #fff;
    border:#888888 1px solid ;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    cursor: default;
	color:#000066;
	font-weight:bold;
	background: #FDFDFD;

}
.multi-select-button:hover {background:#FFFFDD;}

.multi-select-button:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.4em 0.4em 0 0.4em;
    border-color: #999 transparent transparent transparent;
    margin-left: 0.4em;
    vertical-align: 0.1em;
}

.multi-select-container--open .multi-select-menu {
    display: block;
	
}

.multi-select-container--open .multi-select-button:after {
    border-width: 0 0.4em 0.4em 0.4em;
    border-color: transparent transparent #999 transparent;
}

.multi-select-container--positioned .multi-select-menu {
    /* Avoid border/padding on menu messing with JavaScript width calculation */
    box-sizing: border-box;
}

.multi-select-container--positioned .multi-select-menu label {
    /* Allow labels to line wrap when menu is artificially narrowed */
    white-space: normal;
}

.demo-example {
    margin-bottom: 2em;
}

.demo-example > label {
    display: block;
    margin-bottom: 0.5em;
    font-weight: bold;
}

.position-menu-within {
    width: 18em;
    height: 15em;
    background: #eee;
    overflow: auto;
    padding: 2em 0 0 2em;
}
